Ticket #47457

Lua: effects.city_tile_bonus()

Open Date: 2023-02-20 10:16 Last Update: 2023-09-10 00:32

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Lua API should have a way to get effect value of a tile (at least in a context with a city; what's the output)

Ticket History (3/4 Histories)

2023-02-20 10:16 Updated by: cazfi
  • New Ticket "Lua: effects.city_tile_bonus()" created
2023-09-04 17:50 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2023-09-10 00:32 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login